Bug 13632 - postscript testpages don't print
postscript testpages don't print
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-07-09 16:11 EDT by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-27 15:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-07-09 16:11:44 EDT
There is something wrong with the ghostscript testpages in printfilter,
they claim to contain 0 page and don't have a showpage directive. This
results in nothing when printing them, gv does work, but printing a
testpage from printtool (or manually printing them) doesn't.
Comment 1 Hans de Goede 2000-07-27 15:09:47 EDT
Seems fixed in 6.9b5 closing.

Note You need to log in before you can comment on or make changes to this bug.